{
    "logs": [
        {
            "outputFile": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-w820dp-v13\\values-w820dp-v13.xml",
            "map": [
                {
                    "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\values-w820dp\\dimens.xml",
                    "from": {
                        "startLines": "4",
                        "startColumns": "4",
                        "startOffsets": "291",
                        "endColumns": "57",
                        "endOffsets": "344"
                    },
                    "to": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "57",
                        "endOffsets": "108"
                    }
                }
            ]
        }
    ]
}